@charset "utf-8";

/**
 * #header
 */
#header h1 {
	width: 33px;
	padding: 30px 0 93px 97px;
}

/**
 * #content
 */
#content {
}
#content .inner {
	padding: 0 0 50px 0;
}
#content .lead {
	padding: 70px 0 0 70px;
	line-height: 1.8;
}
#content .lead a {
	font-weight: bold;
}
#content .faq-list {
	width: 434px;
	padding: 65px 0 0 70px;
}
#content .faq-list h2 {
	margin-bottom: -10px;
}
#content .faq-block {
	padding: 50px 0 0 0;
}
#content .faq-block .faq-q {
	min-height: 37px;
	height: auto !important;
	height: 37px;
	background: url(../images/icon-q.png) no-repeat left top;
	padding: 8px 0 0 60px;
	color: #00366c;
	font-weight: bold;
	font-size: 133%;
}
#content .faq-block .faq-a {
	min-height: 37px;
	height: auto !important;
	height: 37px;
	background: url(../images/icon-a.png) no-repeat left top;
	margin: 7px 0 -15px 0;
	padding: 8px 0 0 60px;
}
#content .faq-block .faq-a p {
	margin: 0 0 15px 0;
	line-height: 2.0;
}
#content .faq-block .faq-a ul {
	margin: 0 0 15px 0;
}
#content .faq-block .faq-a li {
	padding: 0 0 5px 10px;
	background: url(/village/common/images/icon-textlist.gif) no-repeat left top;
	line-height: 1.6;
}
